.u-section-1 .u-sheet-1 {
  min-height: 89px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: 16px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -37px 242px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -4px auto 36px 242px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 151px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 151px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-top: -38px;
    margin-right: 41px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -3px;
    margin-bottom: 34px;
    margin-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 4px;
  }

  .u-section-1 .u-shape-1 {
    width: 31px;
    margin-top: -31px;
    margin-right: 29px;
  }

  .u-section-1 .u-shape-2 {
    width: 33px;
    margin-bottom: 30px;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 15px;
    margin-top: -25px;
    margin-right: auto;
    margin-left: -8px;
  }

  .u-section-1 .u-shape-2 {
    width: 16px;
    margin-right: -8px;
    margin-bottom: 24px;
    margin-left: auto;
  }
} .u-section-2 {
  --border-color-var: #b2b1b1;
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 148px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 0 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, contain;
  }

  .u-section-2 .u-text-1 {
    width: 430px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 14px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 133px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 0 811px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --text-color-var: #b2b1b1;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  font-size: 1rem;
  margin: 0 998px 0 0;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  --text-color-var: #b2b1b1;
  --text-hover-color-var: #b3d172;
  font-size: 1rem;
  margin: 0 972px 22px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 611px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 798px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 772px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 391px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 578px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 552px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 211px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-right: 398px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.875rem;
    margin-right: 372px;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 11px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 198px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 172px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 334px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  line-height: 2;
  --text-color-var: #b2b1b1;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 329px;
    margin-right: 611px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 211px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 11px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 147px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 0 19px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 115px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 0 19px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 148px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 0 1px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 329px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 584px;
}

.u-section-8 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0;
}

.u-section-8 .u-text-3 {
  font-size: 1rem;
  line-height: 2;
  --text-color-var: #b2b1b1;
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
    margin-bottom: 28px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 252px;
}

.u-section-9 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 0;
}

.u-section-9 .u-text-3 {
  font-size: 1rem;
  margin: 21px 0 39px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  --text-color-var: #b2b1b1;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-9 .u-text-3 {
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-9 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-3 {
    font-size: 0.875rem;
  }
}